Bug 11871 - Не хватает "зависимости" на пакет binutils и другие
: Не хватает "зависимости" на пакет binutils и другие
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rkhunter)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-23 00:13 by
Modified: 2008-07-26 23:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-23 00:13:56
В свежеустановленном server 4.0 не стоит binutils. rkhunter -c ругается:
Checking binaries
* Selftests
     Strings (command)                                        [ Skipped! ]

* System tools
     Skipped!

 Suspicious files and malware
   Scanning for known rootkit strings                         [ Skipped ]
/usr/bin/rkhunter: line 2997: strings: command not found

Нужно поставить в зависимости binutils и все ему необходимое. Или не нужно?
------- Comment #1 From 2008-03-12 09:51:26 -------
Reassign to myself.
------- Comment #2 From 2008-07-26 23:24:55 -------
Fixed in 1.3.2-alt1